[package]
name = "pxeforge-tftp"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true
description = "TFTP server (RFC 1350/2347/2348/2349/7440) for iPXE chainload"

[lints]
workspace = true

[dependencies]
pxeforge-core.workspace = true
pxeforge-ipxe-assets.workspace = true
tokio.workspace = true
socket2.workspace = true
tracing.workspace = true
thiserror.workspace = true
anyhow.workspace = true
bytes.workspace = true
